pbs_rstat(1B)

NAME
pbs_rstat - show status of PBS advance or standing reservations

SYNOPSIS
pbs_rstat [-B] [-F] [-S] [<reservation ID>...]
pbs_rstat --version

DESCRIPTION
The pbs_rstat command shows the status of all reservations at the PBS server. Denied reservations are not displayed. Required Privilege
This command can be run by a user with any level of PBS privilege. For full output, users without manager or operator privilege cannot print custom resources which where created to be invisible to users.

Output
The pbs_rstat command displays output in any of brief, short, or full formats. See the pbs_resv_attributes(7B) man page for information about reservation attributes, and the "States" chapter in the PBS Professional Reference Guide.

OPTIONS

-B  Brief output. Displays each reservation identifier only.

-F  Full output. Displays all reservation attributes that are not set to the default value. Users without manager or operator privilege cannot print custom resources which were created to be invisible to users.

-S  Short output. Displays a table showing the name, queue, owner, state, start time, duration, and end time of each reservation.

--version
    The pbs_rstat command returns its PBS version information and exits. This option can only be used alone.

(no options)
    Short output. Same behavior as -S option.

OPERANDS
The pbs_rstat command accepts one or more reservation ID operands.
For an advance reservation, this has the form:
    R<sequence number>[.<server name>][@<remote server>]
For a standing reservation, this has the form:
    S<sequence number>[.<server name>][@<remote server>]
@<remote server> specifies a reservation at a server other than the default server.

SEE ALSO
The PBS Professional User's Guide, the PBS Professional Administrator's Guide,
pbs_rsub(1B), pbs_rdel(1B), pbs_resv_attributes(7B)